baseUrl: '@web/en'
enabled: '1'
handle: en
hasUrls: true
language: fr
name: English
primary: false
siteGroup: d871d3f4-765c-4c8a-be8d-3f6f7af5d376 # Hypersthène - Communication graphique print et digitale à Cannes, Nice (en)
sortOrder: 2
